# Remove item(s) by item id(s)

`GET /v1/remove-items`

Remove listed items from sale

Prices are integers. `1000` = `1 USD`.

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `api` | query | string | required | Your [WAXPEER API](https://waxpeer.com/profile/user) |
| `id` | query | number | required | Id of the item you can pass it like this id=123&id=345 to remove multiple |
| `game` | query | enum | required | Which game would you like to remove item(s) from |

## Example (curl)

```bash
curl -X GET 'https://api.waxpeer.com/v1/remove-items?api=%7B%7BAPI_KEY%7D%7D&id=12345&game=csgo'
```

## Example response

```json
{
  "success": true,
  "count": 1,
  "removed": [
    141414146
  ],
  "msg": "Error"
}
```

## Responses

- `200` successful operation

## Notes for agents

- Auth is the query parameter `api`, not an Authorization header.
- See [/statuses.md](/statuses.md) for numeric trade status plus `escrow_status` / `release_date`.
- Prefer GET /v2/search-items-by-name over v1.
- Do not use GET /v1/ready-to-transfer-p2p; use the [trade websocket](/websocket.md).
